MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005545ATutorAdminpublic2014-10-07 09:122016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005545: Admin created account email
DescriptionWhen an admin creates an account, the email sent to the user does not contain a password.

TagsNo tags attached.
Affects versionSVN
SVN Revision#65ab2da..208274c
Attached Files

- Relationships

-  Notes
(0007125)
greg (administrator)
2015-12-31 13:58

use email confirmation field value to send the password to the recipient when admin creates an account or resets a users password. Also fixed admin's reset password
(0007167)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Issue History
Date Modified Username Field Change
2014-10-07 09:12 greg New Issue
2015-12-31 13:58 greg SVN Revision# => 65ab2da..208274c
2015-12-31 13:58 greg Note Added: 0007125
2015-12-31 13:58 greg Status new => resolved
2015-12-31 13:58 greg Fixed in Version => 2.2.1
2015-12-31 13:58 greg Resolution open => fixed
2015-12-31 13:58 greg Assigned To => greg
2016-01-01 09:59 greg Note Added: 0007167
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker